/* BUTTONS ELEMENTS */

.btn {
	font-family: "HeliosCondBold", sans-serif;
	text-transform: uppercase;
	border-radius: 0;
	line-height: 1;
}

.btn:hover, .btn:focus, .btn.focus {
  text-decoration: none;
}
.btn-default {
	color: #222222;
  background-color: #ffffff;
  border-color: #cccccc;
}

.btn-primary {
	color: #ffffff;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
	border-width: 1px;
  font-size: 15px;
  padding: 13px 26px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: transparent;
	color: var(--color-dark);
	text-decoration: none;
	border-width: 1px;
  border-style: solid;
	border-color: var(--color-primary);
}

form .btn-primary {
	border-radius: 0;
}


.btn-dark {
  color: #ffffff;
  background-color: var(--color-dark);
  border-color: var(--color-dark);
}


.btn-link_lg {
  font-size: 14px;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 21px 66px;
  font-size: 20px;
  line-height: 1.33;
}
.btn-sm,
.btn-group-sm > .btn {
  font-size: 14px;
  line-height: 1;
  padding: 16px 48px;
}
.btn-xs,
.btn-group-xs > .btn {
  font-size: 12px;
  line-height: 1.5;
  padding: 0px 28px;
  height: 38px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn_mod-a,
.btn_mod-b,
.btn_mod-c {
	position: relative;
	padding: 18px 88px 18px 35px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
}
.btn_mod-b,
.btn_mod-c {
	border-width: 1px;
	border-style: solid;
}
.btn_mod-a:before,
.btn_mod-b:before,
.btn_mod-c:before {
	position: absolute;
	top: 0;
	right: -30px;
	display: block;
	width: 80px;
	height: 100%;
	background-color: #222;
	content: '';
	transition: all 0.3s;
	transform: skewX(26deg);
}
.btn_mod-a:before {
	background-color: var(--color-primary);
}
.btn_mod-b:before {
	background-color: var(--color-primary);
	border-color: #ddd;
}
.btn_mod-a.btn-xs:before,
.btn_mod-b.btn-xs:before,
.btn_mod-c.btn-xs:before {
	width: 63px;
}
.btn_mod-a.btn-sm:before,
.btn_mod-b.btn-sm:before,
.btn_mod-c.btn-sm:before {
	right: -15px;
	width: 54px;
}
.btn_mod-a.btn-lg:before,
.btn_mod-b.btn-lg:before,
.btn_mod-c.btn-lg:before {
	width: 86px;
}
.btn_mod-a:hover {
	color: #fff;
}
.btn_mod-a:after,
.btn_mod-b:after,
.btn_mod-c:after {
	position: absolute;
	top: 24px;
	right: 17px;
	width: 7px;
	height: 7px;
	background-color: #fff;
	z-index: 5;
	content: '';
}
.btn_mod-a.btn-xs:after,
.btn_mod-b.btn-xs:after,
.btn_mod-c.btn-xs:after {
	top: 17px;
	right: 14px;
	width: 4px;
	height: 4px;
}
.btn_mod-a.btn-sm:after,
.btn_mod-b.btn-sm:after,
.btn_mod-c.btn-sm:after {
	top: 20px;
	right: 15px;
	width: 5px;
	height: 5px;
}
.btn_mod-a.btn-lg:after,
.btn_mod-b.btn-lg:after,
.btn_mod-c.btn-lg:after {
	top: 28px;
	right: 22px;
	width: 8px;
	height: 8px;
}
.btn_mod-a.btn-xs,
.btn_mod-b.btn-xs,
.btn_mod-c.btn-xs {
	padding: 9px 62px 9px 25px;
}
.btn_mod-a.btn-sm,
.btn_mod-b.btn-sm,
.btn_mod-c.btn-sm {
	padding: 14px 64px 14px 22px;
}
.btn_mod-a.btn-lg,
.btn_mod-b.btn-lg,
.btn_mod-c.btn-lg {
	padding: 18px 96px 18px 45px;
}
.btn_mod-a {
	color: #fff;
	border: 1px solid #ddd;
	background-color: #222;
}
.btn_mod-b:hover {
	color: #333;
	border-color: #ddd;
}
.btn_mod-c:hover {
	color: #fff;
}
.btn_mod-b,
.btn_mod-c {
	border-color: #ddd;
	background-color: #fff;
}
.btn__inner {
	position: relative;
	z-index: 1;
}
.btn-primary.btn-xs {
	font-size: 14px;
}
.auto-itm-box-in-tab .btn-xs{
	height: auto;
	padding: 0px 20px !important;
}
.auto-itm-box-in-tab .btn_mod-r {
	/* FLOAT: left; */
	BACKGROUND-COLOR: #828282;
	margin-left: 5px;
	border-color: #828282;
}


/* Effects */
.btn-effect:hover:before {
	width: 130%;
}

.btn-effect-2 {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.btn-effect-2:after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 120%;
	height: 50%;
	opacity: 0;
	z-index: -1;
	content: '';
	transition: all 0.3s ease 0s;
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-effect-2:hover:after {
	height: 500%;
	opacity: 1;
}
.btn-effect-2.btn-primary:after {
	background-color: #fff;
}

.btn-link, .btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
	color: var(--color-dark);
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px dotted var(--color-dark);
  padding: 9px 5px;
  transition: all .3s;
  display: inline-block;
}
.header__btn {
	margin-top: 18px;
  padding: 13px 19px !important;
	margin-left: 15px;
	font: 14px 'HeliosCondBold' !important;

	border: 1px solid var(--color-primary);
}
.header__btn:hover::before,
.header__btn.is-active::before {
	display: none !important;
}

.menu--main .navbar-nav li.nav-item a.nav-link.active.header__btn {
	background: var(--color-primary);
	color: #fff;
	border: 1px solid var(--color-primary);
}
.menu--main .navbar-nav li.nav-item a.nav-link.active.header__btn:hover {
	color: #222;
	border: 1px solid var(--color-primary);
}